flow123d_version: 3.1.0
problem: !Coupling_Sequential
  description: Test produces ASSERT Missing the key 'time'.
  mesh:
    mesh_file: ../00_mesh/prism_3el.msh
  flow_equation: !Flow_Darcy_MH
### ERROR Missing the key 'time'
    input_fields:
      - region: ALL
        storativity: 1.0
    nonlinear_solver:
      linear_solver: !Petsc
        a_tol: 1.0e-07
    n_schurs: 2
    output:
      fields:
        - pressure_p0
    output_stream:
      file: ./test10.pvd
      format: !vtk
        variant: ascii
